html {
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}

    body {
        width: 100%;
        height: 100%;
        border: 0;
        margin: 0;
        padding: 0;  
        
        font-family: Arial, sans-serif, Helvetica;
        background-color: #d6d6d7;
    }
    
    #grid {
        width: 100%;
        height: 100%;
        border: 0;
        margin: 0;
        padding: 0;
        
        display: grid;
        grid-template-columns: 325px auto;
        grid-template-rows: 35px 137px 40px auto 80px;
        column-gap: 0;
        row-gap: 0;
    }
    
    .gridNoHeader {
        width: 100%;
        height: 100%;
        border: 0;
        margin: 0;
        padding: 0;
        
        display: grid;
        grid-template-columns: 325px auto;
        grid-template-rows: 40px auto 80px;
        column-gap: 0;
        row-gap: 0;
    }
        
/***Header Content***/
        #header {
            grid-column: 1 / 3;
            grid-row: 2 / 3;
            border: 0;
            margin: 0;
            padding: 0;
            
            
            background-color: #000000;
        }
        
        #logoComp {
            border: 0;
            margin: 13.5px auto 13.5px auto;
            padding: 0;
            
            width: 240px;
            height: 110px;
            
            display: grid;
        }

/***Navigation Content***/
        #nav {
            grid-column: 1 / 3;
            grid-row: 1 / 2;
            border: 0;
            margin: 0;
            padding: 0;
            
            background-color: #000000;
        }
        
        #dropdown {
            border: 0;
            margin: 2px 2px 0 0;
            padding: 0;
            
            float: right;
        }
            
        #dropbtn {
            border: 0;
            margin: 0;
            padding: 0;
            
            background-color: transparent;
            cursor: pointer;
        }

        .dropdown-content {
            border: 0;
            margin: 0;
            padding: 0;
            
            display: none;
            position: absolute;
            right: 0;
            z-index: 1;
        }
                
    /***For Horizontal List***/
    /*
        .dropdown-content a {
            border: 0;
            margin: 0;
            padding: 0;
            
            display: inline-block;
        }
        
        .dropdown-content a img {
            border: 0;
            margin: 0 7.5px 0 0;
            padding: 0;
            
            float: right;
        }
        
        #dropdown:hover .dropdown-content, .show {
            border: 0;
            margin: 15.5px 35px 0 0;
            padding: 0;
            display: inline-block;
        }
    */
        
    /***For Vertical List***/
        .dropdown-content a {
            border: 0;
            margin: 0;
            padding: 0;
            
            display: block;
        }
        
        .dropdown-content a img {
            border: 0;
            margin: 3.5px 5px 3.5px 0;
            padding: 0;
            
            float: right;
        }
        
        #dropdown:hover .dropdown-content, .show {
            border: 0;
            margin: 0;
            padding: 0;
            display: block;
        }
        
/***Sidebar Grid***/
    #sidebar {
        grid-column: 1 / 3;
        grid-row: 3 / 4;
        border: 0;
        margin: 0;
        padding: 0;
        /*
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        */
        background-color: #000000;
    }
    
    .sidebarNoHeader {
        grid-column: 1 / 3;
        grid-row: 1 / 2;
        border: 0;
        margin: 0;
        padding: 0;
        
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        
        background-color: #000000;
    }
    
    #pageImg {
        float: left;
        border: 0;
        padding: 0;
        margin: 10px 0 5px 10px;
    }
    
    #pageImg p {
        border: 0;
        padding: 0;
        margin: 0;
        height: 20px;
        vertical-align: middle;
        color: #ffffff;     /*Font Color*/
        background-color: transparent;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: bold;
    }
    
    #pageOpr {
        float: right;
        border: 0;
        padding: 0;
        margin: 9px 5px 5px 0;
    }
    
    #contentOpt {
        
    }
    
    #contentOpt button, .imgBtn{
        border: 0;
        margin: 10px 5px 0 10px;
        padding: 0;
        
        color: #ffffff;     /*Font Color*/
        background-color: transparent;
    }
      
/***Content Grid***/
    #content {
        grid-column: 1 / 3;
        grid-row: 4 / 5;
        border: 0;
        margin: 0;
        padding: 0;
        
        overflow: auto;
    }
    
    #contSelect {
        grid-column: 1 / 2;
        grid-row: 4 / 5;
        border: 0;
        margin: 0;
        padding: 0;
    }
    
    .contentSelectNoHeader {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        border: 0;
        margin: 0;
        padding: 0;
    }
    
    #contDisplay {
        grid-column: 2 / 3;
        grid-row: 4 / 5;
        border: 0;
        margin: 0;
        padding: 0;
        
        height: 100%;
        width: 100%;
        
        overflow: auto;
        
        -ms-overflow-style: none;
    }
    
    .contentDisplayNoHeader {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        border: 0;
        margin: 0;
        padding: 0;
    }
    
    ::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }
    
    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 2px grey;
        border-radius: 4px;
    }
    
    ::-webkit-scrollbar-thumb {
        background: black;
        border-radius: 4px;
    }
    
    ::-webkit-scrollbar-thumb:hover {
        background: #6aab47;
    }        

/***Footer***/
    #footer {
        grid-column: 1 / 3;
        grid-row: 5 / 6;
        border: 0;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        background-color: #000000;
        position: relative;
    }
    
    .footerNoHeader {
        grid-column: 1 / 3;
        grid-row: 3 / 4;
        border: 0;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        background-color: #000000;
        position: fixed;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }
    
    #rightsTxt {
        width: 500px;
        border: 0;
        margin: 26px auto 0 350px;
        padding: 0;
        text-transform: uppercase;
        text-align: center;
        font-size: 12px;
        color: #ffffff;     /*Font Color*/
    }
    
    #versionTxt {
        border: 0;
        margin: 0;
        padding: 0;
        position: absolute;
        bottom: 5px;
        right: 5px;
        display: block;
        float: right;
        font-size: 12px;
        color: #ffffff;     /*Font Color*/
    }
    
    #logoML {
        grid-column: 1 / 2;
        grid-row: 5 / 6;
        border: 0;
        margin: 5px 0 5px 0;
        padding: 0;
        display: block;
        float: left;
    }
    
    #loading-container-modal {
        display: none;
        position: fixed;
        z-index: 1;
        width: 100%;
        height: 100%;
        background-color: gray;
        background-color: rgba(0,0,0,0.4);
        padding: 0;
        margin: 0;
        border: 0;
    }
        
    #loading-container {
        display: none;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
        width:200px;
        height:200px;
        background-color: transparent;
        border-radius:50%;
        text-align:center;
        line-height:200px;
        font-family:sans-serif;
        font-size: 22.5px;
        color: rgb(11,215,15);
        letter-spacing:4px;
        text-transform:uppercase;
        text-shadow:0 0 10px #000000;
        /*box-shadow:0 0 20px rgba(0,0,0,.5);*/
    }

    #loading-container:before {
        content:'';
        position:absolute;
        top:-3px;
        left:-3px;
        width:100%;
        height:100%;
        border:3px solid transparent;
        border-top:3px solid rgb(11,215,15);
        border-right:3px solid rgb(11,215,15);
        border-radius:50%;
        animation:animateC 2s linear infinite;
    }

    #loading-container span {
        display:block;
        position:absolute;
        top:calc(50% - 2px);
        left:50%;
        width:50%;
        height:4px;
        background:transparent;
        transform-origin:left;
        animation:animate 2s linear infinite;
    }

    #loading-container span:before {
        content:'';
        position:absolute;
        width:16px;
        height:16px;
        border-radius:50%;
        background:rgb(11,215,15);
        top:-6px;
        right:-8px;
        box-shadow:0 0 20px rgb(11,215,15);
    }

    @keyframes animateC {
        0% { transform:rotate(0deg); }
        100% { transform:rotate(360deg); }
    }
    
    @keyframes animate {
      0% { transform:rotate(45deg); }
      100% { transform:rotate(405deg);}
    }